// creator  : weidu.exe (version 23100)
// argument : SLAVE3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SLAVE3~

IF ~~ THEN BEGIN 0 // from:
  SAY #4416 /* ~Ettin~ */
  IF ~~ THEN REPLY #4417 /* ~Fools! Phaere has died and all our lives are now forfeit as well.~ */ GOTO 1
  IF ~~ THEN REPLY #4418 /* ~No! Please... don't!~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #4419 /* ~Slaver~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #6399 /* ~I will not listen to either of you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9079 /* ~Yes, yes, very moving. Come, we have no time to dawdle over childhood memories.~ */
  IF ~~ THEN EXIT
END
